# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasmawallpaperviewer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-10-28 07:10+0100\n"
"PO-Revision-Date: 2009-06-05 10:48+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: main.cpp:31
msgid "Viewer for Plasma wallpapers"
msgstr "Plasma 桌布檢視器"

#: main.cpp:54
msgid "No description available"
msgstr "沒有可取得之敘述"

#: main.cpp:76
msgid "No wallpaper plugins installed."
msgstr "沒有安裝桌布外掛程式"

#: main.cpp:80
msgid "Installed wallpaper plugins:"
msgstr "已安裝的桌布外掛程式："

#: main.cpp:89
#, kde-format
msgid "Modes: %1"
msgstr "模式：%1"

#: main.cpp:96
msgid "Plasma Wallpaper Viewer"
msgstr "Plasma 桌布檢視器"

#: main.cpp:98
msgid "(c) 2009, Aaron J. Seigo"
msgstr "(c) 2009, Aaron J. Seigo"

#: main.cpp:99
msgid "Aaron J. Seigo"
msgstr "Aaron J. Seigo"

#: main.cpp:100
msgid "Author and maintainer"
msgstr "作者與維護者"

#: main.cpp:107
msgid "The desired height in pixels"
msgstr "想要的高度，以像素為單位"

#: main.cpp:109
msgid "The desired width in pixels"
msgstr "想要的寬度，以像素為單位"

#: main.cpp:111
msgid "The wallpaper plugin to use"
msgstr "要使用的桌布外掛程式"

#: main.cpp:113
msgid "The mode to put the wallpaper in"
msgstr "要擺放桌面的模式"

#: main.cpp:114
msgid "List all the known wallpapers and their modes"
msgstr "列出所有已知的桌布與模式"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Frank Weng (a.k.a. Franklin)"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "franklin at goodhorse dot idv dot tw"

#: wallpaperwidget.cpp:226
#, kde-format
msgid "Configure %1 Wallpaper"
msgstr "設定 %1 桌布"
